/* Branding */
*{
    font-family: 'League Spartan','Avenir','Helvetica', 'Arial', sans-serif;
}
#page .pink-bg{
    background-color: #EF8E8B;
}
#page .blue-bg{
    background-color: #446784;
}
.pink-text{
    color: #EF8E8B;
    text-decoration: none;
    transition: all .3s ease;
}
.blue-text{
    color: #446784;
}
a, .menu-wrapper .menu-button{
    cursor: pointer;
}
h1, h2, h3, h4{
    //font-family: 'Helvetica','Arial', sans-serif !important;
}

/* Helpers */
.text-upper{
    text-transform: uppercase;
}
.text-normal{
    text-transform: none;
}
.text-center{
    text-align: center;
}
.text-spaced{
    letter-spacing: .5em;
}
#page .text-dark{
    color: #222;
}
#page .text-light{
    color: #fff;
}
.bt{
    border-top: solid 1px #ccc;
}
.bb{
    border-bottom: solid 1px #ccc;
}
.ba{
    border: solid 1px #ccc;
}
.v-center{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

/* Header */
.contact-btn{
    right: 55px;
}
.search-btn{
    right: 100px;
    background-position: 20%;
}
.menu-wrapper{
    min-height: 60px;
}
.icon-bg{
    /*background-image: url('../images/icons.svg');*/
    background-size: cover;
}
.menu-block .navigation-block{
    opacity: 0;
    max-width: 440px;
}
.menu-block input[type="checkbox"]{
    display: none;
}
#menu_trigger:checked + .navigation-block{
    background-color: #fff;
    /*background-image: url('../images/ao-patterns.svg');*/
    background-position: center center;
    background-size: 320px;
    padding: 24px;
    padding-top: 40%;
    width: 100%;
    max-width: 440px;
    opacity: 1;
    overflow-y: auto;
    border-right: 1px solid #ccc;
}
.main-navigation a{
    color: #152F45;
    font-weight: bold;
    font-size: 2em;
}
.navigation-block .menu li ul{
    display: none;
}
.navigation-block .menu li ul li a:hover{
    background-color: #eee;
}
.navigation-block .menu li a.submenu-trigger + ul{
    background-color: #8e1722;
    margin: 0 -24px;
    padding: 10px 24px;
}
.navigation-block .menu li a.submenu-trigger + ul li a{
    font-size: 1.5em;
    text-transform: none;
    display: inline-block;
    padding: 5px 0;
}
.navigation-block .menu li a.submenu-trigger:after{
    content: '▼';
    position: absolute;
    right: 20px;
    transition: transform .3s ease;
}
.navigation-block .menu li a.submenu-trigger.clicked:after{
    transform: rotate(180deg);
}
.navigation-block .menu li.menu-item-has-children:hover ul{
    display: block;
    opacity: 1;
}
#menu_trigger:checked + .navigation-block .menu-footer{
    position: absolute;
    bottom: 0; left: 0;
    max-width: 300px;
    width: 100%;
    padding: 30px 30px 20px 30px;
    color: rgba(255,255,255,.50);
    font-size: .8em;
}
.close-menu-button div span{
    height: 2px;
    width: 70%;
    display: block;
    background-color: #EF8E8B;
    transform: rotate(45deg);
    position: relative;
    top: 30px;
}
.close-menu-button div span:last-child{
    transform: rotate(-45deg);
    top: 28px;
}
.menu-search{
    position: absolute;
    top: -106px;
/*     right: 0; */
/*     width: calc(100% - 110px); */
	left: 0;
	width: 100%;
    opacity: 0;
	z-index: 10;
	border: solid 1px #ccc;
}
.menu-search input{
    border: none 0;
    outline: 0;
}
.menu-search .close-menu-button div span, .filter-container .close-menu-button div span{
    background-color: #222;
}
.menu-search .close-menu-button div{
    margin-top: -14px;
}
#search_trigger{
    position: absolute;
    top: 0;
}
#search_trigger:checked + .menu-search{
    top: 6px;
    opacity: 1;
    transition: all .3s ease;
}
.mobile-menu-logo-block img{
    display: block;
    position: absolute;
    top: 10px;
    left: 20px;
    width: 120px;
    height: auto;
}

@media screen and (min-width: 992px){
    .main-navigation a{
        color: #222;
        font-weight: normal;
        font-size: .9em;
    }
    .menu-block .navigation-block{
        opacity: 1;
    }
    .navigation-block .menu li ul{
        background-color: #fff;
        margin: 0 0 0 0;
        padding: 0;
    }
    #page .menu-block .navigation-block, #menu_trigger:checked + .navigation-block{
        width: 100%;
        max-width: 100%;
    }
    #page .contact-link a{
        padding: 10px;
        font-weight: bold;
        background-color: #8BC53F;
        color: #fff;
        display: inline-block;
        border: none 0;
    }
    #menu_trigger:checked + .navigation-block{
        background-color: #fff;
        background-image: none;
        padding: 0;
        z-index: 1;
        max-width: none;
        border-right: 0;
    }
    .menu-search{
        position: absolute;
        top: 6px;
        left: 120px;
        /*width: 200px;*/
		width: 30%;
        opacity: 1;
        z-index: 1;
		border: none 0;
    }
    .mobile-menu-logo-block{
        display: none;
    }
}

/* Ninja Forms */
#page .nf-before-form-content{
    margin-bottom: 20px;
}
#page .nf-field-label label{
    font-weight: normal;
}
#page .ninja-forms-field{
    background-color: #fff;
    border: 2px solid #222;
}
#page .ninja-forms-field[type="button"]{
    background-color: #8BC53F;
    color: #fff;
    display: inline-block;
    padding: 12px 24px;
    border: none 0;
    font-weight: bold;
}

/* Super Small Screens < 320px */
@media screen and (max-width: 360px){
    p{
        font-size: .9em;
    }
    h1, .h1 {
        font-size: 2rem;
    }
    h5, .h5 {
        font-size: 1rem;
    }
}


/* Print CSS */
@media print{
	.no-print{
		display: none !important;
	}
}
